Unity 5.5.0f3 HoloLens Build

Probably a silly question, but I just updated to 5.5.0f3 from 5.4.0f3-HTP as I read that the HoloLens is now officially supported by the updated client. The Unity HoloLens page also seems to point to this.

My 5.5.0f3 client does not seem to have the built-in support as I cannot build for Windows Store.

Looks like I forgot to install the Windows Store component. Needed to run the Download Assistant again to get the Windows Store support.